id: best-buy-phish

info:
  name: best buy phishing Detection
  author: rxerium
  severity: info
  description: |
    A best buy phishing website was detected
  reference:
    - https://bestbuy.com
  metadata:
    max-request: 1
  tags: phishing,bestbuy,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Best Buy | Official Online Store | Shop Now &amp; Save'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"bestbuy.com")'
# digest: 490a0046304402203f5dcbf480921f4859b6eeecc0b26d5c90caf717eb7ebab5085d16d0c473c88102207fa2b3c8318cc59d9a83067ba93dead5d4896e029db580ca20a1b1162776d575:922c64590222798bb761d5b6d8e72950